<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="es">
<context>
    <name>KvManager::AboutDialog</name>
    <message>
        <location filename="../../about.ui" line="159"/>
        <source>License</source>
        <translation>Licencia</translation>
    </message>
</context>
<context>
    <name>KvManager::KvantumManager</name>
    <message>
        <location filename="../../kvantummanager.ui" line="12"/>
        <source>Kvantum Manager</source>
        <translation>Administrador de Kvantum</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="38"/>
        <source>Install/Update Theme</source>
        <translation>Instalar/Actualizar temas</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="44"/>
        <source>&lt;center&gt;&lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; comes with many themes but external themes can also be installed for being used by it. Here you could choose a theme folder and then press the button below to install it in your Home.&lt;/center&gt;</source>
        <translation>&lt;center&gt;&lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; viene con una gran variedad de temas, pero también se pueden instalarse temas externos.
Aquí puede elegir una carpeta de temas y luego pulsar el botón ubicado debajo para instalarlo en su directorio personal.&lt;/center&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="76"/>
        <source>Select a Kvantum
theme folder</source>
        <translation>Seleccione una carpeta
de temas de Kvantum</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="113"/>
        <source>Add this theme to the list of themes that
Kvantum can use in addition to its own themes.</source>
        <translation>Añadir este tema a la lista de temas que
Kvantum puede usar además de los suyos propios.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="117"/>
        <source>Install this theme</source>
        <translation>Instalar este tema</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="138"/>
        <source>Change/Delete Theme</source>
        <translation>Cambiar/Borrar tema</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="144"/>
        <source>Select a theme:</source>
        <translation>Seleccione un tema:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="191"/>
        <source>Delete this theme</source>
        <translation>Borrar este tema</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="198"/>
        <source>Make Kvantum use this theme!

A disabled button means that
the theme is already used.</source>
        <translation>Utilizar este tema en Kvantum!

Si el botón se encuentra inhabilitado
significa que el tema ya está en uso.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="204"/>
        <source>Use this theme</source>
        <translation>Usar este tema</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="257"/>
        <source>Configure Active Theme</source>
        <translation>Configurar el tema activo</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="321"/>
        <source>Revert to the default (root)
settings of this theme.
(Ctrl+Z)</source>
        <translation>Volver a la configuración por
defecto (original) del tema.
(Ctrl+Z)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="326"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Revert to the default (root) settings of this theme!&lt;/p&gt;&lt;p&gt;When clicked and confirmed, all changes to the configuration will be lost but the probable customized SVG file will remain intact.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;¡Volver a la configuración por defecto (original) del tema!&lt;/p&gt;&lt;p&gt;Al hacer clic y confirmar, se pierden todos los cambios en la configuración, aunque el archivo SVG posiblemente modificado permanecerá intacto.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="329"/>
        <source>Restore</source>
        <translation>Restaurar</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="332"/>
        <source>Ctrl+Z</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="342"/>
        <source>Save this configuration
(Ctrl+S)</source>
        <translation>Guardar la configuración
(Ctrl+S)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="346"/>
        <location filename="../../kvantummanager.ui" line="2130"/>
        <source>Save</source>
        <translation>Guardar</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="349"/>
        <source>Ctrl+S</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="356"/>
        <source>Safe Settings</source>
        <translation>Configuración segura</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="369"/>
        <source>Uncheck all these boxes if you want all
widgets to appear as they are by default.</source>
        <translation>Desmarque estas casillas si quiere que todos
los controles se muestren como son por defecto.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="373"/>
        <source>Hacks</source>
        <translation>Trucos</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="397"/>
        <source>Transparent Dolphin view</source>
        <translation>Vista de Dolphin transparente</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="425"/>
        <source>Normal font for default push buttons</source>
        <translation>Fuente normal para los pulsadores por defecto</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="445"/>
        <source>Merge PCManFM-qt&apos;s sidepane with its surroundings.

Under LXQt, it needs logging out and in or closing
PCManFM-qt and then, stopping and starting Desktop
with LXQt Session Settings.</source>
        <translation>Fusionar el panel lateral de PCManFM-qt con su entorno.

En LXQt, es necesario cerrar e iniciar sesión, o cerrar
PCManFM-qt y, entonces, detener e iniciar el escritorio
con Configuración de la sesión de LXQt.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="452"/>
        <source>Transparent sidepane for PCManFM-qt</source>
        <translation>Panel lateral transparente para PCManFM-qt</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="467"/>
        <source>Iconless push buttons</source>
        <translation>Botones sin iconos</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="474"/>
        <source>Merge PCManFM-qt&apos;s view with its surroundings.

Under LXQt, it needs logging out and in or closing
PCManFM-qt and then, stopping and starting Desktop
with LXQt Session Settings.</source>
        <translation>Fusionar la vista de PCManFM-qt con su entorno.

En LXQt, es necesario cerrar e iniciar sesión, o cerrar
PCManFM-qt y, entonces, detener e iniciar el escritorio
con Configuración de la sesión de LXQt.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="481"/>
        <source>Transparent view for PCManFM-qt</source>
        <translation>Vista transparente para PCManFM-qt</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="496"/>
        <source>Iconless menus</source>
        <translation>Menús sin iconos</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="511"/>
        <source>Blur explicitly translucent windows</source>
        <translation>Difuminar las ventanas explícitamente translúcidas</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="525"/>
        <source>Single top toolbar</source>
        <translation>Barra de herramientas superior única</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="555"/>
        <source>Do not draw any background for KTitles.</source>
        <translation>No dibujar el fondo para los KTitles.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="558"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Do not draw any background for KTitles?&lt;/p&gt;&lt;p&gt;Ktitles are used by some KDE applications to show different sections in configuration dialogs.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;¿Quiere no dibujar el fondo para los KTitles?&lt;/p&gt;&lt;p&gt;Los Ktitles se usan en algunas aplicaciones de KDE para mostrar secciones diferentes en cuadros de diálogo de configuración.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="561"/>
        <source>Transparent KTitle label</source>
        <translation>Etiqueta de los KTitle transparente</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="568"/>
        <source>Do not tint selected label icons with
the highlight color!</source>
        <translation>¡No teñir los iconos de etiquetas seleccionados
con el color de resaltado!</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="572"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;By default, selected label icons are tinted by the highlight color.&lt;/p&gt;&lt;p&gt;Checking this box removes the tint.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Los iconos de las etiquetas seleccionadas se tiñen por defecto con el color de resaltado.&lt;/p&gt;&lt;p&gt;Al marcar esta casilla se elimina el tinte.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="575"/>
        <source>No selection tint</source>
        <translation>No teñir la selección</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="582"/>
        <source>Do not draw any background for (KDE) menu titles.
(Needs Logging out and in for Plasma menus.)</source>
        <translation>No dibujar el fondo de los títulos de menús (de KDE).
(Es necesario cerrar e iniciar sesión para los menús de Plasma.)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="586"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Do not draw any background for (KDE) menu titles?&lt;/p&gt;&lt;p&gt;Menu titles are like menu separators but with icon and text.&lt;/p&gt;&lt;p&gt;This needs Logging out and in for KDE Plasma menus. For LXQt panel, a panel restart with &lt;span style=&quot; font-style:italic;&quot;&gt;Session Settings &lt;/span&gt;is enough.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;¿Quiere no dibujar el fondo de los títulos de menús (de KDE)?&lt;/p&gt;&lt;p&gt;Los títulos de los menús son como separadores de menús pero con icono y texto.&lt;/p&gt;&lt;p&gt;Es necesario cerrar e iniciar sesión para los menús de Plasma. Para el panel de LXQt, es suficiente un reinicio con &lt;span style=&quot; font-style:italic;&quot;&gt;Configuración de la sesión&lt;/span&gt;.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="589"/>
        <source>Transparent menu title</source>
        <translation>Títulos de menús transparentes</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="652"/>
        <source>Tint label icons on mouseover by </source>
        <translation>Teñir los iconos de las etiquetas al poner el ratón encima </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="666"/>
        <location filename="../../kvantummanager.ui" line="713"/>
        <location filename="../../kvantummanager.ui" line="1037"/>
        <location filename="../../kvantummanager.ui" line="1070"/>
        <source> %</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="612"/>
        <source>Respect dark themes</source>
        <translation>Respetar los temas oscuros</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="690"/>
        <location filename="../../kvantummanager.ui" line="705"/>
        <source>Useful with monochrome icon sets and
when the opacity of disabled icons is not
reduced by other means.</source>
        <translation>Es útil con conjuntos de iconos monocromáticos
y cuando la opacidad de los iconos inhabilitados
no está reducida por otros medios.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="695"/>
        <location filename="../../kvantummanager.ui" line="710"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Useful with monochrome icon sets and when the opacity of disabled icons is not reduced by other means.&lt;/p&gt;&lt;p&gt;KDE automatically reduces the opacity of disabled icons. Therefore, this option might be useful rather under other desktop environments.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Es útil con conjuntos de iconos monocromáticos y cuando la opacidad de los iconos inhabilitados no está reducida por otros medios.&lt;/p&gt;&lt;p&gt;KDE reduce automáticamente la opacidad de los iconos inhabilitados. Por tanto, esta opción puede ser útil en otros entornos de escritorio.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="698"/>
        <source>Opacity of disabled icons:</source>
        <translation>Opacidad de los iconos inhabilitados:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="631"/>
        <source>Show size grips of dialogs and statusbars
as far as possible.</source>
        <translation>Mostrar las asas de tamaño de diálogos y barras
de estado siempre que sea posible.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="635"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Show size grips of dialogs and statusbars as far as possible?&lt;/p&gt;&lt;p&gt;By default, the application decides whether they should be shown, but this hack could be useful for resizing windows easily when there is no window border.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;¿Quiere mostrar las asas de tamaño de diálogos y barras de estado siempre que sea posible?&lt;/p&gt;&lt;p&gt;Por defecto, la aplicación decide si deben mostrarse, pero este apaño podría ser útil para cambiar fácilmente el tamaño de las ventanas cuando no tienen borde.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="638"/>
        <source>Force size grips</source>
        <translation>Forzar las asas de tamaño</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="748"/>
        <source>LXQt main menu icon size:</source>
        <translation>Tamaño del icono del menú principal de LXQt:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="763"/>
        <location filename="../../kvantummanager.ui" line="1207"/>
        <location filename="../../kvantummanager.ui" line="1245"/>
        <location filename="../../kvantummanager.ui" line="1275"/>
        <location filename="../../kvantummanager.ui" line="1312"/>
        <location filename="../../kvantummanager.ui" line="1340"/>
        <location filename="../../kvantummanager.ui" line="1366"/>
        <location filename="../../kvantummanager.ui" line="1396"/>
        <location filename="../../kvantummanager.ui" line="1424"/>
        <location filename="../../kvantummanager.ui" line="1459"/>
        <source> px</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="777"/>
        <source>Compositing &amp;&amp; General Look</source>
        <translation>Composición y aspecto general</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="932"/>
        <source>Has effect only when there is a translucent SVG background
for windows or the window opacity is reduced (see below).</source>
        <translation>Solo tiene efecto cuando hay un fondo SVG translúcido para las ventanas
o está reducida la opacidad de la ventana (mire más abajo).</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="950"/>
        <source>Opaque apps:</source>
        <translation>Aplicaciones opacas:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="783"/>
        <source>If checked, menus, tooltips and windows
will not have translucency or shadow.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Si está marcada, los menús, descripciones emergentes y
ventanas no tendrán ni translucidez ni sombra.

Si esto está inhabilitado, vea:
Miscelánea → Respetar el escritorio actual si es posible</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="227"/>
        <source>&lt;br&gt;&lt;br&gt;Since &lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; is independent of all desktop environments, you first need to &lt;i&gt;activate&lt;/i&gt; it with a Qt platform integration program. KDE and LXQt provide simple tools for changing the active Qt style plugin. With other platforms, you need a Qt configuration tool.&lt;br/&gt;&lt;br/&gt;Under KDE, also select and apply the color scheme of this theme because some KDE applications may get their colors directly from the KDE color scheme.&lt;br/&gt;&lt;br/&gt;Running applications will get the new theme after being closed and reopened. Logging out and in would be good for all KDE/LXQt parts to see it completely.</source>
        <translation>&lt;br&gt;&lt;br&gt;Dado que &lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; es independiente del entorno de escritorio, primero tiene que &lt;i&gt;activarlo&lt;/i&gt; con un programa de integración en la plataforma Qt. KDE y LXQt proporcionan herramientas sencillas para cambiar el complemento de estilo de Qt activo. En otras plataformas, necesita una herramienta de configuración de Qt.&lt;br/&gt;&lt;br/&gt;En KDE, seleccione y aplique también el esquema de color de este tema, porque algunas aplicaciones de KDE pueden tomar sus colores directamente del esquema de color de KDE.&lt;br/&gt;&lt;br/&gt;Las aplicaciones en ejecución aplican el tema después de cerralas y volver a ejecutalas. Sería recomendable cerrar e iniciar sesión para que todas las partes de KDE/LXQt cambiaran por completo.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="532"/>
        <source>By default, both active and inactive translucent windows
will be blurred if blurring is enabled.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="536"/>
        <source>No blurring for inactive windows</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="543"/>
        <source>By default, vertical toolbars are not styled.

If this is disabled, see the above option.</source>
        <translation>Por defecto, las barras de herramientas verticales no se muestran.

Si esto está deshabilitado, vea la opción de arriba.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="548"/>
        <source>Style vertical toolbars</source>
        <translation>Aplicar estilo a las barras de herramientas verticales</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="596"/>
        <source>If checked, the contents of a form will be
horizontally centered as far as possible.</source>
        <translation>Si está marcado, el contenido de un formulario será
centrado horizontalmente lo más lejos posible.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="600"/>
        <source>Centered form layouts</source>
        <translation>Diseños centrados en formularios</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="619"/>
        <source>You might see annoying artifacts that are caused
by bugs in Qt&apos;s handling of non-integer scaling
with window translucency or gradient.</source>
        <translation>Es posible que vea artefactos molestos causados por
errores en el manejo de Qt al utilizar escalado
no entero y ventanas translucidas o con gradiente.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="624"/>
        <source>Disable translucency with non-integer scaling</source>
        <translation>Deshabilite la translucidez con escalado no entero</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="676"/>
        <source>By default, the scroll slider jumps to a position
when the scrollbar is left clicked.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Por defecto, el deslizador de la barra de desplazamiento salta a la posición
al hacer clic izquierdo en la barra de desplazamiento.

Si esto está deshabilitado, sea:
Miscelánea → Respetar el entorno de escritorio actual si es posible</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="683"/>
        <source>Scroll jump with middle click</source>
        <translation>Saltos de desplazamiento con el botón central</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="726"/>
        <source>Scroll some scrollable widgets by flicking them
with the left mouse button.

Warning: Qt&apos;s kinetic scrolling has bugs and may
seriously interfere with other jobs.</source>
        <translation>Desplácese por algunos widgets desplazables
moviéndolos con el botón izquierdo del mouse.

Advertencia: el desplazamiento cinético de Qt tiene
errores y puede interferir seriamente con otros trabajos.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="733"/>
        <source>Kinetic scrolling</source>
        <translation>Desplazamiento cinético</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="740"/>
        <location filename="../../kvantummanager.ui" line="755"/>
        <source>Has effect only when the main menu is NOT styled by LXQt.

Values less than 16 mean the default menu icon size.

Needs LXQt panel to be restarted either by &quot;Session Settings&quot;
or through logging out and in again.</source>
        <translation>Solo tiene efecto cuando LXQt NO decide el estilo del menú principal.

Valores menores que 16 equivalen a usar el tamaño predefinido del icono del menú.

Es necesario reiniciar el panel de LXQt, ya sea con &quot;Configuración de la sesión&quot;
o cerrando e iniciando sesión de nuevo.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="790"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;If checked, menus, tooltips and windows will not have translucency or shadow.&lt;/p&gt;&lt;p&gt;When unchecked, translucency and shadow will be available if there are appropriate elements in the theme&apos;s SVG file.&lt;/p&gt;&lt;p&gt;If this is disabled, see Miscellaneous → Respect current DE if possible.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Si está marcada, los menús, descripciones emergentes y ventanas no tendrán ni translucidez ni sombra.&lt;/p&gt;&lt;p&gt;Cuando está desmarcada, la translucidez y las sombras están disponibles si existen los elementos adecuados en el archivo SVG del tema.&lt;/p&gt;&lt;p&gt;Si esto está inhabilitado, vea Miscelánea → Respetar el escritorio actual si es posible.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="793"/>
        <source>Disable composite effects</source>
        <translation>Inhabilitar los efectos de composición</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="809"/>
        <source>Contrast Effect</source>
        <translation>Efecto de contraste</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="815"/>
        <source>Saturation:</source>
        <translation>Saturación:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="822"/>
        <source>Intensity:</source>
        <translation>Intensidad:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="829"/>
        <source>Contrast:</source>
        <translation>Contraste:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="906"/>
        <source>Needs KDE blur effect, a graphic card that supports it,
and translucent menu/tooltip SVG elements.

Automatically checked if window blurring is enabled.</source>
        <translation>Es necesario el efecto de difuminado de KDE, una tarjeta gráfica que lo permita
y elementos SVG translúcidos para menús/descripciones emergentes.

Se marca automáticamente si el difuminado de ventanas está habilitado.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="912"/>
        <source>Blurring for menus and tooltips</source>
        <translation>Difuminar los menús y las descripciones emergentes</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="919"/>
        <source>Do not draw shadows for menus and tooltips.

This may be useful under DEs that give
shadow to menus and tooltips.</source>
        <translation>No mostrar sombras en menús ni la información sobre herramientas.

Esto puede ser útil en las DEs que dan sombra a los menús y la
información sobre herramientas.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="925"/>
        <source>Shadowless menus and tooltips</source>
        <translation>Menús e información sobre herramientas sin sombras</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="936"/>
        <source>Translucent windows</source>
        <translation>Ventanas translúcidas</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1000"/>
        <location filename="../../kvantummanager.ui" line="1030"/>
        <source>This will reduce the window opacity
if window translucency is enabled.

A translucent SVG background is NOT
needed for this key to work.</source>
        <translation>Reduce la opacidad de la ventana si está
habilitada la translucidez de ventanas.

No se necesita un fondo SVG translúcido
para que funcione.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1007"/>
        <source>Reduce window opacity by</source>
        <translation>Reducir la opacidad de ventanas un</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1047"/>
        <source>Reduce menu opacity by</source>
        <translation>Reducir la opacidad de menús un</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1085"/>
        <source>Blurring for translucent windows</source>
        <translation>Difuminar ventanas translúcidas</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1105"/>
        <source>A 200ms fading animation when the state of
some widgets is changed, mostly by the mouse.</source>
        <translation>Una animación de desvanecimiento de 200ms cuando el estado
de algunos controles cambia, principalmente con el ratón.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1109"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;A 200ms fading animation when the state of some widgets is changed, mostly by the mouse.&lt;/p&gt;&lt;p&gt;The CPU usage is negligible because often only one widget is animated. The resulting visual effect depends on the active theme.&lt;/p&gt;&lt;p&gt;These widgets are supported: buttons (including radio buttons and check boxes), combo boxes, spin boxes, slider handles, line-edits and scroll views.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Una animación de desvanecimiento de 200ms cuando el estado de algunos controles cambia, principalmente con el ratón.&lt;/p&gt;&lt;p&gt;El uso de CPU es insignificante porque normalmente solo se anima un solo widget. El efecto visual resultante depende del tema activo.&lt;/p&gt;&lt;p&gt;Estos widgets son compatibles con: botones (incluidos los de radio y casillas de verificación), cuadros de lista, «spin boxes», asas de controles deslizantes, campos de texto y vistas desplazables .&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1112"/>
        <source>Animation for state change under mouse</source>
        <translation>Animaciones de cambio de estado bajo el ratón</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1119"/>
        <source>Check this to remove all window/dialog tiling patterns!
Uncheck it if you want those patterns back!</source>
        <translation>¡Marque esto para eliminar los patrones de mosaico de ventanas/diálogos!
¡Desmárquelo si quiere dichos patrones de vuelta!</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1123"/>
        <source>Remove window/dialog tiling patterns</source>
        <translation>Eliminar los patrones de mosaico de ventanas/diálogos</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1130"/>
        <source>Use the same colors and shapes with active and inactive
windows if this theme distinguishes between them?</source>
        <translation>¿Quiere usar los mismos colores y formas para las ventanas activas e
inactivas si este tema distingue entre ellas?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1134"/>
        <source>Ignore inactive state</source>
        <translation>Ignorar el estado inactivo</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1148"/>
        <source>Transient scrollbars</source>
        <translation>Barras de desplazamiento transitorias</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1170"/>
        <source>Sizes &amp;&amp; Delays</source>
        <translation>Tamaños y retardos</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1176"/>
        <source>Sizes</source>
        <translation>Tamaños</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1191"/>
        <source>Small icon:</source>
        <translation>Icono pequeño:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1229"/>
        <source>Large icon:</source>
        <translation>Icono grande:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1263"/>
        <source>Button icon:</source>
        <translation>Icono de botón:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1295"/>
        <source>Toolbar icon:</source>
        <translation>Icono de barra de herramientas:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1309"/>
        <source>Font size</source>
        <translation>Tamaño de fuente</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1325"/>
        <location filename="../../kvantummanager.ui" line="1336"/>
        <source>The default value is 2 px but
some apps set it themeselves.</source>
        <translation>El valor por defecto es 2 px, pero algunas
aplicaciones lo fijan ellas mismas.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1329"/>
        <source>Layout spacing:</source>
        <translation>Espaciado del diseño:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1353"/>
        <location filename="../../kvantummanager.ui" line="1363"/>
        <source>The default value is 4 px but some apps set it themeselves.</source>
        <translation>El valor por defecto es 4 px, pero algunas aplicaciones lo fijan ellas mismas.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1356"/>
        <source>Layout margin:</source>
        <translation>Márgenes del diseño:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1379"/>
        <location filename="../../kvantummanager.ui" line="1391"/>
        <source>The horizontal overlap between a submenu and its parent.

0 by default.</source>
        <translation>Solapamiento horizontal entre un submenú y su padre.

0 por defecto.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1384"/>
        <source>Submenu overlap: </source>
        <translation>Solapamiento de submenús: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1409"/>
        <location filename="../../kvantummanager.ui" line="1420"/>
        <source>The width of horizontal spin buttons.
(Has no effect when spin indicators are vertical.)</source>
        <translation>Ancho de los «spin buttons» horizontales.
(No tiene efecto cuando los indicadores del «spin» están en vertical)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1413"/>
        <source>Spin button width: </source>
        <translation>Ancho de los «spin buttons»: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1800"/>
        <location filename="../../kvantummanager.ui" line="1810"/>
        <source>How to activate view items?</source>
        <translation>¿Cómo activar items de vista?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1803"/>
        <source>Click behavior:</source>
        <translation>Comportamiento de click:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1923"/>
        <source>Draw tree branch lines?

By default, tree branches have indicators but no line.</source>
        <translation>¿Quiere dibujar las líneas de las ramas de los árboles?

Por defecto, las ramas de los árboles tienen indicadores pero no líneas.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1902"/>
        <source>Dialog button layout:</source>
        <translation>Disposición del botón del diálogo:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1912"/>
        <source>They may look like dotted rectangles
on focused buttons and other widgets.</source>
        <translation>Pueden aparecer como rectángulos puntuados
en botones activos y otros elementos visuales.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1916"/>
        <source>Remove focus rectangles</source>
        <translation>Eliminar los rectángulos del foco</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2112"/>
        <source>Use the active theme for all apps!

This Needs saving to take effect.</source>
        <translation>Usa el tema activo en todas las aplicaciones.

Es necesario guardar esto para que tenga efecto.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="183"/>
        <source>Remove the selected theme
from all user installation paths.

The root installation will still be
available if present; this button
only removes user themes.</source>
        <translation>Borra el tema seleccionado de todas
las rutas de instalación de usuario.

La instalación original seguirá disponible
si está presente; este botón solo borra los
temas de usuario.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="392"/>
        <source>Merge Dolphin&apos;s view with its surroundings?

By default, it has the base background.</source>
        <translation>¿Quiere fusionar la vista de Dolphin con su entorno?

Por defecto tiene el color de fondo base.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="420"/>
        <source>No bold font for default push buttons?

Such push buttons have bold text by default.</source>
        <translation>¿Quiere no usar negrita para los botones por defecto?

Dichos botones tienen el texto en negrita por defecto.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="459"/>
        <source>No icon for push buttons that have text?

By default, most push buttons have icon.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>¿Quiere que los botones con texto no tengan icono?

Por defecto, la mayoría de botones tienen un icono.

Si esto está inhabilitado, vea:
Miscelánea → Respetar el escritorio actual si es posible</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="488"/>
        <source>No icon for menu-items?

By default, some of them may have icon.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>¿Quiere que los elementos de menús no tengan icono?

Algunos pueden tener icono por defecto.

Si esto está inhabilitado, vea:
Miscelánea → Respetar el icono actual si es posible</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="503"/>
        <source>Blur the regions behind windows that are made
translucent by their apps explicitly if possible.

This needs the KDE blur effect.

Konsole, QTerminal and LXQt panel are some examples.</source>
        <translation>Difuminar las regiones detrás de las ventanas que hayan sido hechas
translúcidas explícitamente por sus aplicaciones si es posible.

Necesita el efecto de difuminado de KDE.

Konsole, QTerminal y el panel de LXQt son algunos ejemplos.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="518"/>
        <source>Only the top toolbar should be styled?

By default, all toolbars are styled,
whether they are on the top or at any
other position.</source>
        <translation>¿Quiere aplicar el estilo solo a la barra de herramientas superior?

Por defecto, el estilo se aplica a todas las barras de herramientas,
tanto si están arriba como en cualquier otra posición.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="645"/>
        <location filename="../../kvantummanager.ui" line="659"/>
        <source>The highlight color is used for tinting.

This is mostly relevant with monochrome icons.

Hard-coded icons/styles may not respect this key.</source>
        <translation>El color de resaltado se usa para el teñido.

Esto es mayormente relevante para iconos monocromáticos.

Los iconos/estilos con valores prefijados pueden no respetar esta opción.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="607"/>
        <source>Some apps may not respect dark themes.
Kvantum can try to correct their behavior
as far as possible.</source>
        <translation>Algunas aplicaciones no respetan los temas oscuros.
Kvantum puede intentar corregir su comportamiento
tanto como sea posible.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1080"/>
        <source>Needs KDE blur effect, a graphic card
that supports it, and a translucent
window SVG background in the theme.</source>
        <translation>Necesita el efecto de difuminado de KDE, una tarjeta
gráfica que lo permita y un fondo SVG translúcido de
ventana en el tema.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1158"/>
        <source>Should transient scrollbars have
semi-transparent grooves when needed?</source>
        <translation>¿Deben tener las barras de desplazamiento transitorias
raíles semitransparentes cuando sea necesario?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1162"/>
        <source>Transient scrollbar grooves when needed</source>
        <translation>Raíles de barras de desplazamiento transitorias cuando sea necesario</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1182"/>
        <location filename="../../kvantummanager.ui" line="1198"/>
        <source>Affects menu-items and headers.

The default value is 16 px but
some apps may set it themselves.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Afecta a las cabeceras y elementos de menús.

El valor por defecto es 16 px, pero algunas
aplicaciones puede fijarlo ellas mismas.

Si esto está inhabilitado, vea:
Miscelánea → Respetar el escritorio actual si es posible</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1220"/>
        <location filename="../../kvantummanager.ui" line="1236"/>
        <source>Affects icon views.

The default value is 32 px but
some apps set it themselves.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Afecta a las vistas de iconos.

El valor por defecto es 32 px, pero algunas
aplicaciones pueden fijarlo ellas mismas.

Si esto está inhabilitado, vea:
Miscelánea → Respetar el escritorio actual si es posible</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1258"/>
        <location filename="../../kvantummanager.ui" line="1270"/>
        <source>Affects buttons, tab-bars and list-views.

The default value is 16 px.</source>
        <translation>Afecta a botones, barras de pestañas y vistas de lista.

El valor por defecto es 16 px.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1288"/>
        <location filename="../../kvantummanager.ui" line="1302"/>
        <source>Affects toolbars.

The default value is 22 px but
some apps set it themselves.
KDE apps get it from KDE setting.</source>
        <translation>Afecta a las barras de herramientas.

El valor por defecto es 22 px, pero
algunas aplicaciones lo fijan ellas
mismas.
Las aplicaciones de KDE lo obtienen
de la configuración de KDE.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1440"/>
        <location filename="../../kvantummanager.ui" line="1453"/>
        <source>The minimum length of scrollbars.</source>
        <translation>Longitud mínima de las barras de desplazamiento.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1443"/>
        <location filename="../../kvantummanager.ui" line="1456"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;The minimum height of vertical scrollbars and the minimum width of horizontal scrollbars.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Altura mínima de las barras de desplazamiento vertical y ancho mínimo de las horizontales.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1446"/>
        <source>Minimum scrollbar length: </source>
        <translation>Longitud mínima de la barra de desplazamiento: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1491"/>
        <source>Delays</source>
        <translation>Retardos</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1497"/>
        <location filename="../../kvantummanager.ui" line="1525"/>
        <source>The delay, in milliseconds, before a tooltip is shown.

Zero means tooltips are shown instantly.

-1 means the default Qt behavior.</source>
        <translation>Retardo, en milisegundos, antes de mostrar descripciones emergentes.

Cero significa que se muestran instantáneamente.

-1 significa usar el comportamiento por defecto de Qt.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1786"/>
        <source>Scrollbars have add-line and sub-line arrows by default.

Checking this box removes arrows as far as possible.

If disabled, see Compositing &amp; General Look → Transient scrollbars!</source>
        <translation>Las barras de desplazamiento tienen flechas para avanzar o retroceder una línea.

Al marcar esta casilla se eliminan las flechas si es posible.

Si está inhabilitada, vea Composición y aspecto general → Barras de desplazamiento transitorias.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1639"/>
        <source>By default, drop rectangles for movable
toolbars and dock widgets are hollow.

This option fills drop rectangles with
the highlight color.</source>
        <translation>Por defecto, los rectángulos para soltar de barras
de herramientas móviles y controles anclables están
vacíos.

Esta opción rellena los rectángulos para soltar con el
color de resaltado.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1694"/>
        <source>If checked, the menubar and toolbar will be drawn as a whole by
the toolbar SVG element when they are adjacent to each another.</source>
        <translation>Si está marcada, las barras de menú y herramientas se dibujan como
un todo por el elemento SVG de la barra de herramientas cuando sean
adyacentes.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1742"/>
        <source>Shift the contents of push buttons when pressed?

By default, the contents are shifted by 1px
both horizontally and vertically.</source>
        <translation>¿Quiere desplazar el contenido de los botones al pulsarlos?

Por defecto, el contenido se desplaza 1 px tanto horizontal
como verticalmente.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1935"/>
        <location filename="../../kvantummanager.ui" line="1949"/>
        <source>Drag windows from their menubars, primary toolbars
or anywhere possible (and not only from their title bars)?

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>¿Quiere arrastrar las ventanas desde la barra de menú, barra de
herramientas principal o desde cualquier lugar posible (y no solo
desde la barra de título)?

Si esto está inhabilitado, vea:
Miscelánea → Respetar el escritorio si es posible</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1846"/>
        <location filename="../../kvantummanager.ui" line="1865"/>
        <source>Will have effect only if style
is not set by the app in its code.

Default is &quot;Follow Style&quot;.</source>
        <translation>Solo tiene efecto si el estilo no es aplicado
por la aplicación desde su código.

Por defecto es «Seguir el estilo».</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1625"/>
        <source>By default, spin indicators are drawn as
two buttons with arrows or plus/minus signs.

Checking this integrates the spin indicators
into the spin line-edit..</source>
        <translation>Por defecto, los indicadores del «spin» se dibujan
como dos botones con flechas o signos de suma/resta.

Marcando esto se integran los indicadores del «spin»
en el campo de texto del «spin».</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1653"/>
        <source>By default, spin indicators are drawn on adjacent buttons.

Checking this puts the spin-up indicator above the
spin-down one inside the spin line-edit.</source>
        <translation>Por defecto, los indicadores del «spin» se dibujan en botones adyacentes.

Marcando esto se pone el «spin» de incremento sobre el «spin» de
decremento sobre el campo de texto del «spin».</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1705"/>
        <source>Draw combo popups as menu popups (i.e. like in Gtk)?

By default, combo popups do not cover the combo box.</source>
        <translation>¿Quiere dibujar los cuadro de lista como los menús (es decir, como en Gtk)?

Por defecto, las listas de los cuadro de lista no cubren la caja.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1755"/>
        <source>In Kvantum, tabs are centered by default.</source>
        <translation>En Kvantum, las pestañas están centradas por defecto.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1504"/>
        <source>Tooltip delay:</source>
        <translation>Retardo de las descripciones emergentes:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="943"/>
        <location filename="../../kvantummanager.ui" line="973"/>
        <source>A comma-separated list of executables,
whose windows should not be translucent.

(Some apps, like video players, may have
problems with translucency!)</source>
        <translation>Lista de ejecutables separados con comas cuyas ventanas
no deben ser translúcidas.

(¡Algunas aplicaciones, como reproductores de vídeo,
pueden tener problemas con la translucidez!)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1141"/>
        <source>Make scrollbars transient!

Transient scrollbars appear on top of
their scroll views only when needed.
They usually take no extra space.</source>
        <translation>¡Hacer que las barras de desplazamiento sean transitorias!

Las barras de desplazamiento transitorias aparecen sobre las
vistas desplazables solo cuando se necesiten. Normalmente
no ocupan espacio adicional.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1511"/>
        <location filename="../../kvantummanager.ui" line="1548"/>
        <source>The delay, in milliseconds, to wait before opening a submenu.
250 by default.

-1 means no popup (opening by clicking),
while 0 means no delay.</source>
        <translation>Retardo, en milisegundos, a esperar antes de abrir submenús.
250 por defecto.

-1 significa que no hay elemento emergente (abrir al hacer clic),
mientras que 0 significa que no hay retardo.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1518"/>
        <source>Submenu delay: </source>
        <translation>Retardo de submenús: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1532"/>
        <location filename="../../kvantummanager.ui" line="1555"/>
        <source> ms</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1588"/>
        <source>Miscellaneous</source>
        <translation>Miscelánea</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1793"/>
        <source>No arrows for scrollbars</source>
        <translation>Barras de desplazamiento sin flechas</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1888"/>
        <source>Draw scrollbars inside view frames?

By default, scrollbars are drawn outide view frames.

If disabled, see Compositing &amp; General Look → Transient scrollbars!</source>
        <translation>¿Quiere dibujar las barras de desplazamiento dentro de los marcos de vistas?

Por defecto, las barras de herramientas se dibujan fuera de los marcos de vistas.

Si está inhabilitado, vea Composición y aspecto general → Barras de desplazamiento
transitorias.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1895"/>
        <source>Scrollbars inside frames</source>
        <translation>Barras de desplazamiento dentro de marcos</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1928"/>
        <source>Tree branch lines</source>
        <translation>Líneas de ramas de árboles</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1611"/>
        <source>By default, the label is on the frame
and the frame is cut to contain it.

Checking this puts the label right above
the frame, so that the frame isn&apos;t cut.</source>
        <translation>Por defecto, la etiqueta está en el marco y se recorta
este para contenerla.

Marcando esto se pone la etiqueta justo encima
del marco, de forma que no se recorta.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1618"/>
        <source>Group-box label above frame</source>
        <translation>Etiqueta de la caja de agrupación sobre el marco</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1646"/>
        <source>Fill rubber-band rectangles</source>
        <translation>Rellenar los rectángulos de selección (rubber-band)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1666"/>
        <source>Mouse tracking is enabled
for menubars by default.</source>
        <translation>El seguimiento del ratón está habilitado
por defecto en las barras de menú.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1670"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Mouse tracking is enabled for menubars by default, i.e., after a menubar item is clicked and its menu is shown, the menus of the other menubar items will be shown if the cursor is put on them without clicking.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;El seguimiento del ratón está habilitado por defecto en las barras de menú, es decir, después de hacer clic en un elemento de la barrá de menús y mostrarse su menú, los menús de los otros elementos de la barra de menús se muestran si se mueve el cursor sobre ellos sin hacer clic.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1673"/>
        <source>Mouse tracking for menubars</source>
        <translation>Seguimiento del ratón en las barras de menús</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1698"/>
        <source>Merge menubar with toolbar</source>
        <translation>Fusionar la barra de menús con la de herramientas</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1717"/>
        <source>If checked, toolbar buttons will be drawn grouped and raised
between toolbar separators.</source>
        <translation>Si está marcada, los botones de la barra de herramientas se dibujan
agrupados y elevados entre separadores de barra de herramientas.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1721"/>
        <source>Group toolbar buttons</source>
        <translation>Agrupar los botones de barras de herramientas</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1748"/>
        <source>Shift push-button contents</source>
        <translation>Desplazar el contenido de los botones</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1942"/>
        <source>Drag from:</source>
        <translation>Arrastrar desde:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1852"/>
        <source>Toolbutton style:</source>
        <translation>Estilo del botón de herramienta:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1765"/>
        <source>If unchecked, shortcuts will not be underlined at all.</source>
        <translation>Si no está marcada, los atajos de teclado no se subrayan.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1768"/>
        <source>Underline shortcuts with Alt</source>
        <translation>Subrayar los atajos de teclado con Alt</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1632"/>
        <source>Inline spin indicators</source>
        <translation>Indicadores del «spin» en línea</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1680"/>
        <source>Draw the whole editable combo-box as a
line-edit with arrow (and icon, if it exists)?</source>
        <translation>¿Quiere dibujar el cuadro de lista editable entero como
un campo de texto con flecha (e icono, si existe)?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1684"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Draw the whole editable combo-box as a line-edit with arrow (and icon, if it exists)?&lt;/p&gt;&lt;p&gt;By default, a combo-box consists of a line-edit, a button with arrow on one side and another button with icon on the other side.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;¿Quiere dibujar el cuadro de lista editable entero como un campo de texto con flecha (e icono, si existe)?&lt;/p&gt;&lt;p&gt;Por defecto, un cuadro de lista consta de un campo de texto, un botón con una flecha en un lado y otro botón con un icono en el otro lado.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1687"/>
        <source>Editable combo as line-edit</source>
        <translation>Cuadros de lista editables como campos de texto</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1659"/>
        <source>Vertical spin indicators</source>
        <translation>Indicadores del «spin» en vertical</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1594"/>
        <source>When this is enabled and checked, Kvantum will try to
respect some settings of the current desktop environment.

This checkbox may disable some options.
Uncheck it if you want to use those options!</source>
        <translation>Cuanto está habilitada y marcada, Kvantum intenta respetar
algunas configuraciones del escritorio actual.

Esta casilla puede inhabilitar algunas opciones.
¡Desmárquela si quiere usar esas opciones!</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1604"/>
        <source>Respect current DE if possible</source>
        <translation>Respetar el escritorio actual si es posible</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1710"/>
        <source>Combo popup as menu</source>
        <translation>Listas de los cuadros de lista como los menús</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1758"/>
        <source>Left aligned tabs</source>
        <translation>Pestañas alineadas a la izquierda</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1775"/>
        <source>Inactive tabs are joined together by default,
i.e., there is no border between them.</source>
        <translation>Las pestañas inactivas se unen por defecto,
es decir, no hay un borde entre ellas.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1779"/>
        <source>Join inactive tabs</source>
        <translation>Unir las pestañas inactivas</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1966"/>
        <source>Scrollable menus</source>
        <translation>Menús desplazables</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1601"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;When this is enabled and checked, Kvantum will try to respect some settings of the current desktop environment if it is KDE, Unity, Gnome or Pantheon.&lt;/p&gt;&lt;p&gt;Under KDE, it makes Kvantum read KDE settings for small and large icon sizes and also single or double clicking.&lt;/p&gt;&lt;p&gt;Under Unity, Gnome and Pantheon, it removes icons from menus and push-buttons (even if the corresponding dconf keys are changed) and disables window translucency.&lt;/p&gt;&lt;p&gt;This checkbox may disable some options. Uncheck it if you want to use those options!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Cuando está habilitada y marcada, Kvantum intenta respetar algunas configuraciones del escritorio actual si es KDE, Unity, GNOME o Pantheon.&lt;/p&gt;&lt;p&gt;En KDE, hace que Kvantum lea la configuración de KDE de los tamaños grande y pequeño de los iconos, y también si se usa un clic o doble clic.&lt;/p&gt;&lt;p&gt;En Unity, GNOME y Pantheon, elimina los iconos de los menús y botones (incluso se han cambiado las claves correspondientes de dconf) e inhabilita la translucidez de las ventanas.&lt;/p&gt;&lt;p&gt;Esta casilla puede inhabilitar algunas opciones. ¡Desmárquela si quiere usar esas opciones!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="802"/>
        <source>This needs the KDE contrast effect and is applied
only to translucent windows that support the blur
effect (but the KDE blur effect can be disabled).

A value of 1.00 means no change.</source>
        <translation>Esto necesita que el efecto de contraste de KDE esté habilitado y se aplica
solo a las ventanas translúcidas que admiten el efecto de
desenfoque (aunque el efecto de desenfoque de KDE puede deshabilitarse).

Un valor de 1.00 significa que no hay cambios.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1728"/>
        <source>When drawing combo popups as menus,
there will be a checkbox next to each entry
(although Kvantum draws it as a radio button).

This option will hide these.</source>
        <translation>Al dibujar las listas de los cuadros de lista como menús,
hay una casilla junto a cada entrada
(aunque Kvantum la dibuja como un botón de radio).

Esta opción las oculta.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1735"/>
        <source>Non-checkable combo menu</source>
        <translation>Lista de los cuadros de lista sin casillas</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1960"/>
        <source>Should big menus be scrollable and have
scroll arrows on their top and/or bottom?

By default, big menus are scrollable.</source>
        <translation>¿Deberían permitir desplazamiento los menús grandes
 y tener flechas en la parte superior y/o inferior?

Por defecto, los menús grandes permiten desplazamiento.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1973"/>
        <source>Warning: This can be quite confusing at first.

If you have enabled it, you could temporarily disable it
for a button that can be dragged and dropped by pressing
the Ctrl key before pressing the button.</source>
        <translation>Aviso: esto puede ser bastante confuso al principio.

Si lo ha habilitado, puede deshabilitarlo temporalmente
para un botón que permita arrastrar y soltar presionando
la tecla Ctrl antes de pulsar el botón.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1980"/>
        <source>Allow dragging from buttons</source>
        <translation>Permitir arrastrar con botones</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2003"/>
        <source>Application Themes</source>
        <translation>Temas de aplicaciones</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2009"/>
        <source>&lt;center&gt;Here you could assign themes to specific applications.&lt;/center&gt;&lt;br&gt;&lt;center&gt;For each theme, you could add a comma-separated list of executables whose applications should use that theme instead of the active theme. After doing so for all of your chosen themes, save the result by clicking on the &lt;i&gt;Save&lt;/i&gt; button!&lt;/center&gt;</source>
        <translation>&lt;center&gt;Aquí puede asignar temas a aplicaciones específicas.&lt;/center&gt;&lt;br&gt;&lt;center&gt;Para cada tema, puede añadir una lista de ejecutables separados por comas cuyas aplicaciones tendrían que usar dicho tema en vez del activo. Después de hacerlo con todos los temas que haya elegido, guarde el resultado haciendo clic en el botón &lt;i&gt;Guardar&lt;/i&gt;.&lt;/center&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2044"/>
        <source>Installed Theme</source>
        <translation>Tema instalado</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2060"/>
        <source>Application(s)</source>
        <translation>Aplicaciones</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2089"/>
        <source>app1,app2,app3</source>
        <translation>aplicación1,aplicación2,aplicación3</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2117"/>
        <source>Remove List</source>
        <translation>Borrar la lista</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2124"/>
        <source>Save the current list of apps</source>
        <translation>Guardar la lista actual de aplicaciones</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2127"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Save the current list of applications with their corresponding themes!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Guarda la lista actual de aplicaciones junto con sus temas correspondientes.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2154"/>
        <location filename="../../kvantummanager.ui" line="2160"/>
        <source>Ctrl+Q</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2157"/>
        <source>Quit</source>
        <translation>Salir</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2170"/>
        <source>Preview the active theme
or update its preview.</source>
        <translation>Previsualizar el tema activo
o actualizar su vista previa.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2174"/>
        <source>Preview</source>
        <translation>Vista previa</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2181"/>
        <source>About</source>
        <translation>Acerca de</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2204"/>
        <source>What&apos;s This?</source>
        <translation>¿Qué es esto?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2207"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Click on this button and then click on a GUI element that has &amp;quot;What&apos;s This&amp;quot; tooltip  to get information about what it does.&lt;/p&gt;&lt;p&gt;There are also ordinary tooltips but this kind of tooltip will not disappear until you click somewhere.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Haga clic en este botón y luego en elementos de la interfaz que tengan una descripción emergente &amp;quot;¿Qué es esto?&amp;quot; para obtener información de lo qué hacen.&lt;/p&gt;&lt;p&gt;También hay descripciones emergentes normales, pero esto son globos de ayuda que no desaparecen al hacer clic en otra parte.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2210"/>
        <source>Help</source>
        <translation>Ayuda</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="380"/>
        <source>Open Kvantum Theme Folder...</source>
        <translation>Abrir la carpeta de temas de Kvantum...</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="200"/>
        <location filename="../../KvantumManager.cpp" line="567"/>
        <location filename="../../KvantumManager.cpp" line="584"/>
        <location filename="../../KvantumManager.cpp" line="600"/>
        <location filename="../../KvantumManager.cpp" line="611"/>
        <location filename="../../KvantumManager.cpp" line="622"/>
        <location filename="../../KvantumManager.cpp" line="649"/>
        <location filename="../../KvantumManager.cpp" line="664"/>
        <location filename="../../KvantumManager.cpp" line="711"/>
        <location filename="../../KvantumManager.cpp" line="727"/>
        <source>Kvantum</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="651"/>
        <source>First you have to delete its modified version!</source>
        <translation>¡Primero tiene que borrar la versión modificada!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="675"/>
        <location filename="../../KvantumManager.cpp" line="829"/>
        <location filename="../../KvantumManager.cpp" line="2782"/>
        <source>Confirmation</source>
        <translation>Confirmación</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="790"/>
        <source>%1 installed.</source>
        <translation>%1 instalado.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="960"/>
        <source>%1 deleted.</source>
        <translation>%1 borrado.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1014"/>
        <source>Theme changed to %1.</source>
        <translation>Tema cambiado por %1.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="568"/>
        <source>You have no permission to write here:</source>
        <translation>No tiene permiso para escribir aquí:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="108"/>
        <location filename="../../KvantumManager.cpp" line="112"/>
        <location filename="../../KvantumManager.cpp" line="118"/>
        <source>Follow Style</source>
        <translation>Seguir el estilo</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="109"/>
        <source>Single Click</source>
        <translation>Un solo clic</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="110"/>
        <source>Double Click</source>
        <translation>Doble Clic</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="113"/>
        <source>Icon Only</source>
        <translation>Solo el icono</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="114"/>
        <source>Text Only</source>
        <translation>Solo el texto</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="115"/>
        <source>Text Beside Icon</source>
        <translation>Texto junto al icono</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="116"/>
        <source>Text Under Icon</source>
        <translation>Texto bajo el icono</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="119"/>
        <source>KDE Layout</source>
        <translation>Diseño de KDE</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="120"/>
        <source>Gnome Layout</source>
        <translation>Diseño de GNOME</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="121"/>
        <source>Mac Layout</source>
        <translation>Diseño de Mac</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="122"/>
        <source>Windows Layout</source>
        <translation>Diseño de Windows</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="123"/>
        <source>Android Layout</source>
        <translation>Diseño de Android</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="125"/>
        <source>Titlebar</source>
        <translation>Barra de título</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="126"/>
        <source>Menubar</source>
        <translation>Barra de menú</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="127"/>
        <source>Menubar and primary toolbar</source>
        <translation>Barra de menú y barra de herramientas principal</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="128"/>
        <source>Anywhere possible</source>
        <translation>Cualquier lugar</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="570"/>
        <source>Please fix that first!</source>
        <translation>¡Corrija eso primero!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="582"/>
        <source>This file cannot be removed:</source>
        <translation>Este archivo no se puede borrar:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="601"/>
        <location filename="../../KvantumManager.cpp" line="612"/>
        <source>This is not an installable Kvantum theme!</source>
        <translation>¡Esto no es un tema instalable de Kvantum!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="602"/>
        <source>The name of an installable themes should not be &quot;Default&quot;.</source>
        <translation>El nombre de un tema instalable no puede ser &quot;Default&quot;.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="603"/>
        <location filename="../../KvantumManager.cpp" line="614"/>
        <location filename="../../KvantumManager.cpp" line="624"/>
        <source>Please select another directory!</source>
        <translation>¡Elija otro directorio!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="613"/>
        <source>Installable themes should not have # in their names.</source>
        <translation>Los temas instalables no pueden tener # en el nombre.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="623"/>
        <source>This is not a Kvantum theme folder!</source>
        <translation>¡Esta no es una carpeta de temas de Kvantum!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="650"/>
        <source>The theme already exists in modified form.</source>
        <translation>El tema ya existe, aunque modificado.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="665"/>
        <source>You have selected an installed theme folder.</source>
        <translation>Ha elegido la carpeta de un tema instalado.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="666"/>
        <source>Please choose another directory!</source>
        <translation>¡Elija otro directorio!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="676"/>
        <source>The theme already exists.</source>
        <translation>El tema ya existe.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="677"/>
        <source>Do you want to overwrite it?</source>
        <translation>¿Quiere sobrescribirlo?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="712"/>
        <source>This theme is also installed as root in:</source>
        <translation>El tema también está instalado como root en:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="714"/>
        <source>The user installation will take priority.</source>
        <translation>La instalación de usuario tiene prioridad.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="728"/>
        <source>This theme is also installed as user in:</source>
        <translation>Este tema también está instalado para usuario en:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="730"/>
        <source>This installation will take priority.</source>
        <translation>Esta instalación tiene prioridad.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="830"/>
        <source>Do you really want to delete &lt;i&gt;%1&lt;/i&gt;?</source>
        <translation>¿Seguro que quiere borrar &lt;i&gt;%1&lt;/i&gt;?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="833"/>
        <source>It could not be restored unless you have a copy of it.</source>
        <translation>No se podrá restaurar a menos que tenga una copia.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1400"/>
        <location filename="../../KvantumManager.cpp" line="1420"/>
        <source>These are the settings that can be safely changed.&lt;br&gt;For the others, click &lt;i&gt;Save&lt;/i&gt; and then edit this file:</source>
        <translation>Estas son las opciones que se pueden cambiar de forma segura.&lt;br&gt;Para el resto, haga clic en &lt;i&gt;Guardar&lt;/i&gt; y edite luego este archivo:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1416"/>
        <location filename="../../KvantumManager.cpp" line="2686"/>
        <source>These are the settings that can be safely changed.&lt;br&gt;For the others, edit this file:</source>
        <translation>Estas son las opciones que se pueden cambiar de forma segura.&lt;br&gt;Para el resto, edite este archivo:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1812"/>
        <source>No description</source>
        <translation>Sin descripción</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2269"/>
        <source>A copy of the root config is created.</source>
        <translation>Se ha creado una copia de la configuración original.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2280"/>
        <source>A copy was already created.</source>
        <translation>Ya había una copia creada.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2672"/>
        <source>Configuration saved.</source>
        <translation>La configuración se ha guardado.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2783"/>
        <source>Do you want to revert to the default (root) settings of this theme?</source>
        <translation>¿Quiere volver a la configuración por defecto (original) del tema?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2786"/>
        <source>You will lose the changes you might have made.</source>
        <translation>Perderá todos los cambios que haya hecho.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2821"/>
        <source>Restored the root default settings of %1</source>
        <translation>Se ha restaurado la configuración original de %1</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2822"/>
        <source>the default theme</source>
        <translation>el tema por defecto</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2982"/>
        <location filename="../../KvantumManager.cpp" line="2983"/>
        <source>About Kvantum Manager</source>
        <translation>Acerca de Administrador de Kvantum</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2982"/>
        <source>Translators</source>
        <translation>Traductores</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2980"/>
        <source>A tool for installing, selecting&lt;br&gt;and configuring &lt;a href=&apos;https://github.com/tsujan/Kvantum&apos;&gt;Kvantum&lt;/a&gt; themes</source>
        <translation>Una herramienta para instalar, seleccionar&lt;br&gt;y configurar temas de &lt;a href=&apos;https://github.com/tsujan/Kvantum&apos;&gt;Kvantum&lt;/a&gt;</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2981"/>
        <source>Author: &lt;a href=&apos;mailto:tsujan2000@gmail.com?Subject=My%20Subject&apos;&gt;Pedram Pourang (aka. Tsu Jan)&lt;/a&gt; &lt;/center&gt;&lt;br&gt;</source>
        <translation>Autor: &lt;a href=&apos;mailto:tsujan2000@gmail.com?Subject=My%20Subject&apos;&gt;Pedram Pourang (alias Tsu Jan)&lt;/a&gt; &lt;/center&gt;&lt;br&gt;</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="51"/>
        <source>modified</source>
        <translation>modificado</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="52"/>
        <source>default</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="580"/>
        <source>This directory cannot be removed:</source>
        <translation>Este directorio no se puede borrar:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="587"/>
        <source>You might want to investigate the cause.</source>
        <translation>Puede que quiera investigar el motivo.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1013"/>
        <location filename="../../KvantumManager.cpp" line="2212"/>
        <location filename="../../KvantumManager.cpp" line="2681"/>
        <source>Active theme:</source>
        <translation>Tema activo:</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../../main.cpp" line="147"/>
        <source>Kvantum</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../main.cpp" line="148"/>
        <source>Kvantum is not installed on your system.</source>
        <translation>Kvantum no está instalado en el sistema.</translation>
    </message>
    <message>
        <location filename="../../main.cpp" line="149"/>
        <source>Please first install the Kvantum style plugin!</source>
        <translation>¡Instale primero el complemento de estilo Kvantum!</translation>
    </message>
</context>
</TS>
